/[dejagnu]/dejagnu/example/hello/configure
ViewVC logotype

Diff of /dejagnu/example/hello/configure

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 1.1 by rsavoye, Mon Jul 15 01:31:58 2002 UTC revision 1.2 by rsavoye, Sat Aug 31 05:46:16 2002 UTC
# Line 537  ac_env_target_alias_set=${target_alias+s Line 537  ac_env_target_alias_set=${target_alias+s
537  ac_env_target_alias_value=$target_alias  ac_env_target_alias_value=$target_alias
538  ac_cv_env_target_alias_set=${target_alias+set}  ac_cv_env_target_alias_set=${target_alias+set}
539  ac_cv_env_target_alias_value=$target_alias  ac_cv_env_target_alias_value=$target_alias
540  ac_env_CXX_set=${CXX+set}  ac_env_CC_set=${CC+set}
541  ac_env_CXX_value=$CXX  ac_env_CC_value=$CC
542  ac_cv_env_CXX_set=${CXX+set}  ac_cv_env_CC_set=${CC+set}
543  ac_cv_env_CXX_value=$CXX  ac_cv_env_CC_value=$CC
544  ac_env_CXXFLAGS_set=${CXXFLAGS+set}  ac_env_CFLAGS_set=${CFLAGS+set}
545  ac_env_CXXFLAGS_value=$CXXFLAGS  ac_env_CFLAGS_value=$CFLAGS
546  ac_cv_env_CXXFLAGS_set=${CXXFLAGS+set}  ac_cv_env_CFLAGS_set=${CFLAGS+set}
547  ac_cv_env_CXXFLAGS_value=$CXXFLAGS  ac_cv_env_CFLAGS_value=$CFLAGS
548  ac_env_LDFLAGS_set=${LDFLAGS+set}  ac_env_LDFLAGS_set=${LDFLAGS+set}
549  ac_env_LDFLAGS_value=$LDFLAGS  ac_env_LDFLAGS_value=$LDFLAGS
550  ac_cv_env_LDFLAGS_set=${LDFLAGS+set}  ac_cv_env_LDFLAGS_set=${LDFLAGS+set}
# Line 634  Optional Features: Line 634  Optional Features:
634    --enable-dependency-tracking  Do not reject slow dependency extractors    --enable-dependency-tracking  Do not reject slow dependency extractors
635    
636  Some influential environment variables:  Some influential environment variables:
637    CXX         C++ compiler command    CC          C compiler command
638    CXXFLAGS    C++ compiler flags    CFLAGS      C compiler flags
639    LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a    LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
640                nonstandard directory <lib dir>                nonstandard directory <lib dir>
641    CPPFLAGS    C/C++ preprocessor flags, e.g. -I<include dir> if you have    CPPFLAGS    C/C++ preprocessor flags, e.g. -I<include dir> if you have
# Line 1248  INSTALL_STRIP_PROGRAM="\${SHELL} \$(inst Line 1248  INSTALL_STRIP_PROGRAM="\${SHELL} \$(inst
1248  #AC_CONFIG_HEADER([config.h])  #AC_CONFIG_HEADER([config.h])
1249    
1250  # Checks for programs.  # Checks for programs.
1251  ac_ext=cc  
1252  ac_cpp='$CXXCPP $CPPFLAGS'  ac_ext=c
1253  ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_cpp='$CPP $CPPFLAGS'
1254  ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'  ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
1255  ac_compiler_gnu=$ac_cv_cxx_compiler_gnu  ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
1256    ac_compiler_gnu=$ac_cv_c_compiler_gnu
1257  if test -n "$ac_tool_prefix"; then  if test -n "$ac_tool_prefix"; then
1258    for ac_prog in $CCC g++ c++ gpp aCC CC cxx cc++ cl FCC KCC RCC xlC_r xlC    # Extract the first word of "${ac_tool_prefix}gcc", so it can be a program name with args.
1259    set dummy ${ac_tool_prefix}gcc; ac_word=$2
1260    echo "$as_me:1260: checking for $ac_word" >&5
1261    echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
1262    if test "${ac_cv_prog_CC+set}" = set; then
1263      echo $ECHO_N "(cached) $ECHO_C" >&6
1264    else
1265      if test -n "$CC"; then
1266      ac_cv_prog_CC="$CC" # Let the user override the test.
1267    else
1268      ac_save_IFS=$IFS; IFS=$ac_path_separator
1269    ac_dummy="$PATH"
1270    for ac_dir in $ac_dummy; do
1271      IFS=$ac_save_IFS
1272      test -z "$ac_dir" && ac_dir=.
1273      $as_executable_p "$ac_dir/$ac_word" || continue
1274    ac_cv_prog_CC="${ac_tool_prefix}gcc"
1275    echo "$as_me:1275: found $ac_dir/$ac_word" >&5
1276    break
1277    done
1278    
1279    fi
1280    fi
1281    CC=$ac_cv_prog_CC
1282    if test -n "$CC"; then
1283      echo "$as_me:1283: result: $CC" >&5
1284    echo "${ECHO_T}$CC" >&6
1285    else
1286      echo "$as_me:1286: result: no" >&5
1287    echo "${ECHO_T}no" >&6
1288    fi
1289    
1290    fi
1291    if test -z "$ac_cv_prog_CC"; then
1292      ac_ct_CC=$CC
1293      # Extract the first word of "gcc", so it can be a program name with args.
1294    set dummy gcc; ac_word=$2
1295    echo "$as_me:1295: checking for $ac_word" >&5
1296    echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
1297    if test "${ac_cv_prog_ac_ct_CC+set}" = set; then
1298      echo $ECHO_N "(cached) $ECHO_C" >&6
1299    else
1300      if test -n "$ac_ct_CC"; then
1301      ac_cv_prog_ac_ct_CC="$ac_ct_CC" # Let the user override the test.
1302    else
1303      ac_save_IFS=$IFS; IFS=$ac_path_separator
1304    ac_dummy="$PATH"
1305    for ac_dir in $ac_dummy; do
1306      IFS=$ac_save_IFS
1307      test -z "$ac_dir" && ac_dir=.
1308      $as_executable_p "$ac_dir/$ac_word" || continue
1309    ac_cv_prog_ac_ct_CC="gcc"
1310    echo "$as_me:1310: found $ac_dir/$ac_word" >&5
1311    break
1312    done
1313    
1314    fi
1315    fi
1316    ac_ct_CC=$ac_cv_prog_ac_ct_CC
1317    if test -n "$ac_ct_CC"; then
1318      echo "$as_me:1318: result: $ac_ct_CC" >&5
1319    echo "${ECHO_T}$ac_ct_CC" >&6
1320    else
1321      echo "$as_me:1321: result: no" >&5
1322    echo "${ECHO_T}no" >&6
1323    fi
1324    
1325      CC=$ac_ct_CC
1326    else
1327      CC="$ac_cv_prog_CC"
1328    fi
1329    
1330    if test -z "$CC"; then
1331      if test -n "$ac_tool_prefix"; then
1332      # Extract the first word of "${ac_tool_prefix}cc", so it can be a program name with args.
1333    set dummy ${ac_tool_prefix}cc; ac_word=$2
1334    echo "$as_me:1334: checking for $ac_word" >&5
1335    echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
1336    if test "${ac_cv_prog_CC+set}" = set; then
1337      echo $ECHO_N "(cached) $ECHO_C" >&6
1338    else
1339      if test -n "$CC"; then
1340      ac_cv_prog_CC="$CC" # Let the user override the test.
1341    else
1342      ac_save_IFS=$IFS; IFS=$ac_path_separator
1343    ac_dummy="$PATH"
1344    for ac_dir in $ac_dummy; do
1345      IFS=$ac_save_IFS
1346      test -z "$ac_dir" && ac_dir=.
1347      $as_executable_p "$ac_dir/$ac_word" || continue
1348    ac_cv_prog_CC="${ac_tool_prefix}cc"
1349    echo "$as_me:1349: found $ac_dir/$ac_word" >&5
1350    break
1351    done
1352    
1353    fi
1354    fi
1355    CC=$ac_cv_prog_CC
1356    if test -n "$CC"; then
1357      echo "$as_me:1357: result: $CC" >&5
1358    echo "${ECHO_T}$CC" >&6
1359    else
1360      echo "$as_me:1360: result: no" >&5
1361    echo "${ECHO_T}no" >&6
1362    fi
1363    
1364    fi
1365    if test -z "$ac_cv_prog_CC"; then
1366      ac_ct_CC=$CC
1367      # Extract the first word of "cc", so it can be a program name with args.
1368    set dummy cc; ac_word=$2
1369    echo "$as_me:1369: checking for $ac_word" >&5
1370    echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
1371    if test "${ac_cv_prog_ac_ct_CC+set}" = set; then
1372      echo $ECHO_N "(cached) $ECHO_C" >&6
1373    else
1374      if test -n "$ac_ct_CC"; then
1375      ac_cv_prog_ac_ct_CC="$ac_ct_CC" # Let the user override the test.
1376    else
1377      ac_save_IFS=$IFS; IFS=$ac_path_separator
1378    ac_dummy="$PATH"
1379    for ac_dir in $ac_dummy; do
1380      IFS=$ac_save_IFS
1381      test -z "$ac_dir" && ac_dir=.
1382      $as_executable_p "$ac_dir/$ac_word" || continue
1383    ac_cv_prog_ac_ct_CC="cc"
1384    echo "$as_me:1384: found $ac_dir/$ac_word" >&5
1385    break
1386    done
1387    
1388    fi
1389    fi
1390    ac_ct_CC=$ac_cv_prog_ac_ct_CC
1391    if test -n "$ac_ct_CC"; then
1392      echo "$as_me:1392: result: $ac_ct_CC" >&5
1393    echo "${ECHO_T}$ac_ct_CC" >&6
1394    else
1395      echo "$as_me:1395: result: no" >&5
1396    echo "${ECHO_T}no" >&6
1397    fi
1398    
1399      CC=$ac_ct_CC
1400    else
1401      CC="$ac_cv_prog_CC"
1402    fi
1403    
1404    fi
1405    if test -z "$CC"; then
1406      # Extract the first word of "cc", so it can be a program name with args.
1407    set dummy cc; ac_word=$2
1408    echo "$as_me:1408: checking for $ac_word" >&5
1409    echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
1410    if test "${ac_cv_prog_CC+set}" = set; then
1411      echo $ECHO_N "(cached) $ECHO_C" >&6
1412    else
1413      if test -n "$CC"; then
1414      ac_cv_prog_CC="$CC" # Let the user override the test.
1415    else
1416      ac_prog_rejected=no
1417      ac_save_IFS=$IFS; IFS=$ac_path_separator
1418    ac_dummy="$PATH"
1419    for ac_dir in $ac_dummy; do
1420      IFS=$ac_save_IFS
1421      test -z "$ac_dir" && ac_dir=.
1422      $as_executable_p "$ac_dir/$ac_word" || continue
1423    if test "$ac_dir/$ac_word" = "/usr/ucb/cc"; then
1424      ac_prog_rejected=yes
1425      continue
1426    fi
1427    ac_cv_prog_CC="cc"
1428    echo "$as_me:1428: found $ac_dir/$ac_word" >&5
1429    break
1430    done
1431    
1432    if test $ac_prog_rejected = yes; then
1433      # We found a bogon in the path, so make sure we never use it.
1434      set dummy $ac_cv_prog_CC
1435      shift
1436      if test $# != 0; then
1437        # We chose a different compiler from the bogus one.
1438        # However, it has the same basename, so the bogon will be chosen
1439        # first if we set CC to just the basename; use the full file name.
1440        shift
1441        set dummy "$ac_dir/$ac_word" ${1+"$@"}
1442        shift
1443        ac_cv_prog_CC="$@"
1444      fi
1445    fi
1446    fi
1447    fi
1448    CC=$ac_cv_prog_CC
1449    if test -n "$CC"; then
1450      echo "$as_me:1450: result: $CC" >&5
1451    echo "${ECHO_T}$CC" >&6
1452    else
1453      echo "$as_me:1453: result: no" >&5
1454    echo "${ECHO_T}no" >&6
1455    fi
1456    
1457    fi
1458    if test -z "$CC"; then
1459      if test -n "$ac_tool_prefix"; then
1460      for ac_prog in cl
1461    do    do
1462      # Extract the first word of "$ac_tool_prefix$ac_prog", so it can be a program name with args.      # Extract the first word of "$ac_tool_prefix$ac_prog", so it can be a program name with args.
1463  set dummy $ac_tool_prefix$ac_prog; ac_word=$2  set dummy $ac_tool_prefix$ac_prog; ac_word=$2
1464  echo "$as_me:1261: checking for $ac_word" >&5  echo "$as_me:1464: checking for $ac_word" >&5
1465  echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6  echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
1466  if test "${ac_cv_prog_CXX+set}" = set; then  if test "${ac_cv_prog_CC+set}" = set; then
1467    echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
1468  else  else
1469    if test -n "$CXX"; then    if test -n "$CC"; then
1470    ac_cv_prog_CXX="$CXX" # Let the user override the test.    ac_cv_prog_CC="$CC" # Let the user override the test.
1471  else  else
1472    ac_save_IFS=$IFS; IFS=$ac_path_separator    ac_save_IFS=$IFS; IFS=$ac_path_separator
1473  ac_dummy="$PATH"  ac_dummy="$PATH"
# Line 1272  for ac_dir in $ac_dummy; do Line 1475  for ac_dir in $ac_dummy; do
1475    IFS=$ac_save_IFS    IFS=$ac_save_IFS
1476    test -z "$ac_dir" && ac_dir=.    test -z "$ac_dir" && ac_dir=.
1477    $as_executable_p "$ac_dir/$ac_word" || continue    $as_executable_p "$ac_dir/$ac_word" || continue
1478  ac_cv_prog_CXX="$ac_tool_prefix$ac_prog"  ac_cv_prog_CC="$ac_tool_prefix$ac_prog"
1479  echo "$as_me:1276: found $ac_dir/$ac_word" >&5  echo "$as_me:1479: found $ac_dir/$ac_word" >&5
1480  break  break
1481  done  done
1482    
1483  fi  fi
1484  fi  fi
1485  CXX=$ac_cv_prog_CXX  CC=$ac_cv_prog_CC
1486  if test -n "$CXX"; then  if test -n "$CC"; then
1487    echo "$as_me:1284: result: $CXX" >&5    echo "$as_me:1487: result: $CC" >&5
1488  echo "${ECHO_T}$CXX" >&6  echo "${ECHO_T}$CC" >&6
1489  else  else
1490    echo "$as_me:1287: result: no" >&5    echo "$as_me:1490: result: no" >&5
1491  echo "${ECHO_T}no" >&6  echo "${ECHO_T}no" >&6
1492  fi  fi
1493    
1494      test -n "$CXX" && break      test -n "$CC" && break
1495    done    done
1496  fi  fi
1497  if test -z "$CXX"; then  if test -z "$CC"; then
1498    ac_ct_CXX=$CXX    ac_ct_CC=$CC
1499    for ac_prog in $CCC g++ c++ gpp aCC CC cxx cc++ cl FCC KCC RCC xlC_r xlC    for ac_prog in cl
1500  do  do
1501    # Extract the first word of "$ac_prog", so it can be a program name with args.    # Extract the first word of "$ac_prog", so it can be a program name with args.
1502  set dummy $ac_prog; ac_word=$2  set dummy $ac_prog; ac_word=$2
1503  echo "$as_me:1300: checking for $ac_word" >&5  echo "$as_me:1503: checking for $ac_word" >&5
1504  echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6  echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
1505  if test "${ac_cv_prog_ac_ct_CXX+set}" = set; then  if test "${ac_cv_prog_ac_ct_CC+set}" = set; then
1506    echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
1507  else  else
1508    if test -n "$ac_ct_CXX"; then    if test -n "$ac_ct_CC"; then
1509    ac_cv_prog_ac_ct_CXX="$ac_ct_CXX" # Let the user override the test.    ac_cv_prog_ac_ct_CC="$ac_ct_CC" # Let the user override the test.
1510  else  else
1511    ac_save_IFS=$IFS; IFS=$ac_path_separator    ac_save_IFS=$IFS; IFS=$ac_path_separator
1512  ac_dummy="$PATH"  ac_dummy="$PATH"
# Line 1311  for ac_dir in $ac_dummy; do Line 1514  for ac_dir in $ac_dummy; do
1514    IFS=$ac_save_IFS    IFS=$ac_save_IFS
1515    test -z "$ac_dir" && ac_dir=.    test -z "$ac_dir" && ac_dir=.
1516    $as_executable_p "$ac_dir/$ac_word" || continue    $as_executable_p "$ac_dir/$ac_word" || continue
1517  ac_cv_prog_ac_ct_CXX="$ac_prog"  ac_cv_prog_ac_ct_CC="$ac_prog"
1518  echo "$as_me:1315: found $ac_dir/$ac_word" >&5  echo "$as_me:1518: found $ac_dir/$ac_word" >&5
1519  break  break
1520  done  done
1521    
1522  fi  fi
1523  fi  fi
1524  ac_ct_CXX=$ac_cv_prog_ac_ct_CXX  ac_ct_CC=$ac_cv_prog_ac_ct_CC
1525  if test -n "$ac_ct_CXX"; then  if test -n "$ac_ct_CC"; then
1526    echo "$as_me:1323: result: $ac_ct_CXX" >&5    echo "$as_me:1526: result: $ac_ct_CC" >&5
1527  echo "${ECHO_T}$ac_ct_CXX" >&6  echo "${ECHO_T}$ac_ct_CC" >&6
1528  else  else
1529    echo "$as_me:1326: result: no" >&5    echo "$as_me:1529: result: no" >&5
1530  echo "${ECHO_T}no" >&6  echo "${ECHO_T}no" >&6
1531  fi  fi
1532    
1533    test -n "$ac_ct_CXX" && break    test -n "$ac_ct_CC" && break
1534  done  done
 test -n "$ac_ct_CXX" || ac_ct_CXX="g++"  
1535    
1536    CXX=$ac_ct_CXX    CC=$ac_ct_CC
1537    fi
1538    
1539  fi  fi
1540    
1541    test -z "$CC" && { { echo "$as_me:1541: error: no acceptable cc found in \$PATH" >&5
1542    echo "$as_me: error: no acceptable cc found in \$PATH" >&2;}
1543       { (exit 1); exit 1; }; }
1544    
1545  # Provide some information about the compiler.  # Provide some information about the compiler.
1546  echo "$as_me:1338:" \  echo "$as_me:1546:" \
1547       "checking for C++ compiler version" >&5       "checking for C compiler version" >&5
1548  ac_compiler=`set X $ac_compile; echo $2`  ac_compiler=`set X $ac_compile; echo $2`
1549  { (eval echo "$as_me:1341: \"$ac_compiler --version </dev/null >&5\"") >&5  { (eval echo "$as_me:1549: \"$ac_compiler --version </dev/null >&5\"") >&5
1550    (eval $ac_compiler --version </dev/null >&5) 2>&5    (eval $ac_compiler --version </dev/null >&5) 2>&5
1551    ac_status=$?    ac_status=$?
1552    echo "$as_me:1344: \$? = $ac_status" >&5    echo "$as_me:1552: \$? = $ac_status" >&5
1553    (exit $ac_status); }    (exit $ac_status); }
1554  { (eval echo "$as_me:1346: \"$ac_compiler -v </dev/null >&5\"") >&5  { (eval echo "$as_me:1554: \"$ac_compiler -v </dev/null >&5\"") >&5
1555    (eval $ac_compiler -v </dev/null >&5) 2>&5    (eval $ac_compiler -v </dev/null >&5) 2>&5
1556    ac_status=$?    ac_status=$?
1557    echo "$as_me:1349: \$? = $ac_status" >&5    echo "$as_me:1557: \$? = $ac_status" >&5
1558    (exit $ac_status); }    (exit $ac_status); }
1559  { (eval echo "$as_me:1351: \"$ac_compiler -V </dev/null >&5\"") >&5  { (eval echo "$as_me:1559: \"$ac_compiler -V </dev/null >&5\"") >&5
1560    (eval $ac_compiler -V </dev/null >&5) 2>&5    (eval $ac_compiler -V </dev/null >&5) 2>&5
1561    ac_status=$?    ac_status=$?
1562    echo "$as_me:1354: \$? = $ac_status" >&5    echo "$as_me:1562: \$? = $ac_status" >&5
1563    (exit $ac_status); }    (exit $ac_status); }
1564    
1565  cat >conftest.$ac_ext <<_ACEOF  EXEEXT=
1566  #line 1358 "configure"  echo "$as_me:1566: checking for object suffix" >&5
 #include "confdefs.h"  
   
 int  
 main ()  
 {  
   
   ;  
   return 0;  
 }  
 _ACEOF  
 ac_clean_files_save=$ac_clean_files  
 ac_clean_files="$ac_clean_files a.out a.exe"  
 # Try to create an executable without -o first, disregard a.out.  
 # It will help us diagnose broken compilers, and finding out an intuition  
 # of exeext.  
 echo "$as_me:1374: checking for C++ compiler default output" >&5  
 echo $ECHO_N "checking for C++ compiler default output... $ECHO_C" >&6  
 ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`  
 if { (eval echo "$as_me:1377: \"$ac_link_default\"") >&5  
   (eval $ac_link_default) 2>&5  
   ac_status=$?  
   echo "$as_me:1380: \$? = $ac_status" >&5  
   (exit $ac_status); }; then  
   # Find the output, starting from the most likely.  This scheme is  
 # not robust to junk in `.', hence go to wildcards (a.*) only as a last  
 # resort.  
 for ac_file in `ls a.exe conftest.exe 2>/dev/null;  
                 ls a.out conftest 2>/dev/null;  
                 ls a.* conftest.* 2>/dev/null`; do  
   case $ac_file in  
     *.$ac_ext | *.o | *.obj | *.xcoff | *.tds | *.d | *.pdb ) ;;  
     a.out ) # We found the default executable, but exeext='' is most  
             # certainly right.  
             break;;  
     *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`  
           # FIXME: I believe we export ac_cv_exeext for Libtool --akim.  
           export ac_cv_exeext  
           break;;  
     * ) break;;  
   esac  
 done  
 else  
   echo "$as_me: failed program was:" >&5  
 cat conftest.$ac_ext >&5  
 { { echo "$as_me:1403: error: C++ compiler cannot create executables" >&5  
 echo "$as_me: error: C++ compiler cannot create executables" >&2;}  
    { (exit 77); exit 77; }; }  
 fi  
   
 ac_exeext=$ac_cv_exeext  
 echo "$as_me:1409: result: $ac_file" >&5  
 echo "${ECHO_T}$ac_file" >&6  
   
 # Check the compiler produces executables we can run.  If not, either  
 # the compiler is broken, or we cross compile.  
 echo "$as_me:1414: checking whether the C++ compiler works" >&5  
 echo $ECHO_N "checking whether the C++ compiler works... $ECHO_C" >&6  
 # FIXME: These cross compiler hacks should be removed for Autoconf 3.0  
 # If not cross compiling, check that we can run a simple program.  
 if test "$cross_compiling" != yes; then  
   if { ac_try='./$ac_file'  
   { (eval echo "$as_me:1420: \"$ac_try\"") >&5  
   (eval $ac_try) 2>&5  
   ac_status=$?  
   echo "$as_me:1423: \$? = $ac_status" >&5  
   (exit $ac_status); }; }; then  
     cross_compiling=no  
   else  
     if test "$cross_compiling" = maybe; then  
         cross_compiling=yes  
     else  
         { { echo "$as_me:1430: error: cannot run C++ compiled programs.  
 If you meant to cross compile, use \`--host'." >&5  
 echo "$as_me: error: cannot run C++ compiled programs.  
 If you meant to cross compile, use \`--host'." >&2;}  
    { (exit 1); exit 1; }; }  
     fi  
   fi  
 fi  
 echo "$as_me:1438: result: yes" >&5  
 echo "${ECHO_T}yes" >&6  
   
 rm -f a.out a.exe conftest$ac_cv_exeext  
 ac_clean_files=$ac_clean_files_save  
 # Check the compiler produces executables we can run.  If not, either  
 # the compiler is broken, or we cross compile.  
 echo "$as_me:1445: checking whether we are cross compiling" >&5  
 echo $ECHO_N "checking whether we are cross compiling... $ECHO_C" >&6  
 echo "$as_me:1447: result: $cross_compiling" >&5  
 echo "${ECHO_T}$cross_compiling" >&6  
   
 echo "$as_me:1450: checking for executable suffix" >&5  
 echo $ECHO_N "checking for executable suffix... $ECHO_C" >&6  
 if { (eval echo "$as_me:1452: \"$ac_link\"") >&5  
   (eval $ac_link) 2>&5  
   ac_status=$?  
   echo "$as_me:1455: \$? = $ac_status" >&5  
   (exit $ac_status); }; then  
   # If both `conftest.exe' and `conftest' are `present' (well, observable)  
 # catch `conftest.exe'.  For instance with Cygwin, `ls conftest' will  
 # work properly (i.e., refer to `conftest.exe'), while it won't with  
 # `rm'.  
 for ac_file in `(ls conftest.exe; ls conftest; ls conftest.*) 2>/dev/null`; do  
   case $ac_file in  
     *.$ac_ext | *.o | *.obj | *.xcoff | *.tds | *.d | *.pdb ) ;;  
     *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`  
           export ac_cv_exeext  
           break;;  
     * ) break;;  
   esac  
 done  
 else  
   { { echo "$as_me:1471: error: cannot compute EXEEXT: cannot compile and link" >&5  
 echo "$as_me: error: cannot compute EXEEXT: cannot compile and link" >&2;}  
    { (exit 1); exit 1; }; }  
 fi  
   
 rm -f conftest$ac_cv_exeext  
 echo "$as_me:1477: result: $ac_cv_exeext" >&5  
 echo "${ECHO_T}$ac_cv_exeext" >&6  
   
 rm -f conftest.$ac_ext  
 EXEEXT=$ac_cv_exeext  
 ac_exeext=$EXEEXT  
 echo "$as_me:1483: checking for object suffix" >&5  
1567  echo $ECHO_N "checking for object suffix... $ECHO_C" >&6  echo $ECHO_N "checking for object suffix... $ECHO_C" >&6
1568  if test "${ac_cv_objext+set}" = set; then  if test "${ac_cv_objext+set}" = set; then
1569    echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
1570  else  else
1571    cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
1572  #line 1489 "configure"  #line 1572 "configure"
1573  #include "confdefs.h"  #include "confdefs.h"
1574    
1575  int  int
# Line 1498  main () Line 1581  main ()
1581  }  }
1582  _ACEOF  _ACEOF
1583  rm -f conftest.o conftest.obj  rm -f conftest.o conftest.obj
1584  if { (eval echo "$as_me:1501: \"$ac_compile\"") >&5  if { (eval echo "$as_me:1584: \"$ac_compile\"") >&5
1585    (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
1586    ac_status=$?    ac_status=$?
1587    echo "$as_me:1504: \$? = $ac_status" >&5    echo "$as_me:1587: \$? = $ac_status" >&5
1588    (exit $ac_status); }; then    (exit $ac_status); }; then
1589    for ac_file in `(ls conftest.o conftest.obj; ls conftest.*) 2>/dev/null`; do    for ac_file in `(ls conftest.o conftest.obj; ls conftest.*) 2>/dev/null`; do
1590    case $ac_file in    case $ac_file in
# Line 1513  done Line 1596  done
1596  else  else
1597    echo "$as_me: failed program was:" >&5    echo "$as_me: failed program was:" >&5
1598  cat conftest.$ac_ext >&5  cat conftest.$ac_ext >&5
1599  { { echo "$as_me:1516: error: cannot compute OBJEXT: cannot compile" >&5  { { echo "$as_me:1599: error: cannot compute OBJEXT: cannot compile" >&5
1600  echo "$as_me: error: cannot compute OBJEXT: cannot compile" >&2;}  echo "$as_me: error: cannot compute OBJEXT: cannot compile" >&2;}
1601     { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
1602  fi  fi
1603    
1604  rm -f conftest.$ac_cv_objext conftest.$ac_ext  rm -f conftest.$ac_cv_objext conftest.$ac_ext
1605  fi  fi
1606  echo "$as_me:1523: result: $ac_cv_objext" >&5  echo "$as_me:1606: result: $ac_cv_objext" >&5
1607  echo "${ECHO_T}$ac_cv_objext" >&6  echo "${ECHO_T}$ac_cv_objext" >&6
1608  OBJEXT=$ac_cv_objext  OBJEXT=$ac_cv_objext
1609  ac_objext=$OBJEXT  ac_objext=$OBJEXT
1610  echo "$as_me:1527: checking whether we are using the GNU C++ compiler" >&5  echo "$as_me:1610: checking whether we are using the GNU C compiler" >&5
1611  echo $ECHO_N "checking whether we are using the GNU C++ compiler... $ECHO_C" >&6  echo $ECHO_N "checking whether we are using the GNU C compiler... $ECHO_C" >&6
1612  if test "${ac_cv_cxx_compiler_gnu+set}" = set; then  if test "${ac_cv_c_compiler_gnu+set}" = set; then
1613    echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
1614  else  else
1615    cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
1616  #line 1533 "configure"  #line 1616 "configure"
1617  #include "confdefs.h"  #include "confdefs.h"
1618    
1619  int  int
# Line 1545  main () Line 1628  main ()
1628  }  }
1629  _ACEOF  _ACEOF
1630  rm -f conftest.$ac_objext  rm -f conftest.$ac_objext
1631  if { (eval echo "$as_me:1548: \"$ac_compile\"") >&5  if { (eval echo "$as_me:1631: \"$ac_compile\"") >&5
1632    (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
1633    ac_status=$?    ac_status=$?
1634    echo "$as_me:1551: \$? = $ac_status" >&5    echo "$as_me:1634: \$? = $ac_status" >&5
1635    (exit $ac_status); } &&    (exit $ac_status); } &&
1636           { ac_try='test -s conftest.$ac_objext'           { ac_try='test -s conftest.$ac_objext'
1637    { (eval echo "$as_me:1554: \"$ac_try\"") >&5    { (eval echo "$as_me:1637: \"$ac_try\"") >&5
1638    (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
1639    ac_status=$?    ac_status=$?
1640    echo "$as_me:1557: \$? = $ac_status" >&5    echo "$as_me:1640: \$? = $ac_status" >&5
1641    (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
1642    ac_compiler_gnu=yes    ac_compiler_gnu=yes
1643  else  else
# Line 1563  cat conftest.$ac_ext >&5 Line 1646  cat conftest.$ac_ext >&5
1646  ac_compiler_gnu=no  ac_compiler_gnu=no
1647  fi  fi
1648  rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
1649  ac_cv_cxx_compiler_gnu=$ac_compiler_gnu  ac_cv_c_compiler_gnu=$ac_compiler_gnu
1650    
1651  fi  fi
1652  echo "$as_me:1569: result: $ac_cv_cxx_compiler_gnu" >&5  echo "$as_me:1652: result: $ac_cv_c_compiler_gnu" >&5
1653  echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6  echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
1654  GXX=`test $ac_compiler_gnu = yes && echo yes`  GCC=`test $ac_compiler_gnu = yes && echo yes`
1655  ac_test_CXXFLAGS=${CXXFLAGS+set}  ac_test_CFLAGS=${CFLAGS+set}
1656  ac_save_CXXFLAGS=$CXXFLAGS  ac_save_CFLAGS=$CFLAGS
1657  CXXFLAGS="-g"  CFLAGS="-g"
1658  echo "$as_me:1575: checking whether $CXX accepts -g" >&5  echo "$as_me:1658: checking whether $CC accepts -g" >&5
1659  echo $ECHO_N "checking whether $CXX accepts -g... $ECHO_C" >&6  echo $ECHO_N "checking whether $CC accepts -g... $ECHO_C" >&6
1660  if test "${ac_cv_prog_cxx_g+set}" = set; then  if test "${ac_cv_prog_cc_g+set}" = set; then
1661    echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
1662  else  else
1663    cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
1664  #line 1581 "configure"  #line 1664 "configure"
1665  #include "confdefs.h"  #include "confdefs.h"
1666    
1667  int  int
# Line 1590  main () Line 1673  main ()
1673  }  }
1674  _ACEOF  _ACEOF
1675  rm -f conftest.$ac_objext  rm -f conftest.$ac_objext
1676  if { (eval echo "$as_me:1593: \"$ac_compile\"") >&5  if { (eval echo "$as_me:1676: \"$ac_compile\"") >&5
1677    (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
1678    ac_status=$?    ac_status=$?
1679    echo "$as_me:1596: \$? = $ac_status" >&5    echo "$as_me:1679: \$? = $ac_status" >&5
1680    (exit $ac_status); } &&    (exit $ac_status); } &&
1681           { ac_try='test -s conftest.$ac_objext'           { ac_try='test -s conftest.$ac_objext'
1682    { (eval echo "$as_me:1599: \"$ac_try\"") >&5    { (eval echo "$as_me:1682: \"$ac_try\"") >&5
1683    (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
1684    ac_status=$?    ac_status=$?
1685    echo "$as_me:1602: \$? = $ac_status" >&5    echo "$as_me:1685: \$? = $ac_status" >&5
1686    (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
1687    ac_cv_prog_cxx_g=yes    ac_cv_prog_cc_g=yes
1688  else  else
1689    echo "$as_me: failed program was:" >&5    echo "$as_me: failed program was:" >&5
1690  cat conftest.$ac_ext >&5  cat conftest.$ac_ext >&5
1691  ac_cv_prog_cxx_g=no  ac_cv_prog_cc_g=no
1692  fi  fi
1693  rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
1694  fi  fi
1695  echo "$as_me:1612: result: $ac_cv_prog_cxx_g" >&5  echo "$as_me:1695: result: $ac_cv_prog_cc_g" >&5
1696  echo "${ECHO_T}$ac_cv_prog_cxx_g" >&6  echo "${ECHO_T}$ac_cv_prog_cc_g" >&6
1697  if test "$ac_test_CXXFLAGS" = set; then  if test "$ac_test_CFLAGS" = set; then
1698    CXXFLAGS=$ac_save_CXXFLAGS    CFLAGS=$ac_save_CFLAGS
1699  elif test $ac_cv_prog_cxx_g = yes; then  elif test $ac_cv_prog_cc_g = yes; then
1700    if test "$GXX" = yes; then    if test "$GCC" = yes; then
1701      CXXFLAGS="-g -O2"      CFLAGS="-g -O2"
1702    else    else
1703      CXXFLAGS="-g"      CFLAGS="-g"
1704    fi    fi
1705  else  else
1706    if test "$GXX" = yes; then    if test "$GCC" = yes; then
1707      CXXFLAGS="-O2"      CFLAGS="-O2"
1708    else    else
1709      CXXFLAGS=      CFLAGS=
1710    fi    fi
1711  fi  fi
1712  for ac_declaration in \  # Some people use a C++ compiler to compile C.  Since we use `exit',
1713    # in C++ we need to declare it.  In case someone uses the same compiler
1714    # for both compiling C and C++ we need to have the C++ compiler decide
1715    # the declaration of exit, since it's the most demanding environment.
1716    cat >conftest.$ac_ext <<_ACEOF
1717    #ifndef __cplusplus
1718      choke me
1719    #endif
1720    _ACEOF
1721    rm -f conftest.$ac_objext
1722    if { (eval echo "$as_me:1722: \"$ac_compile\"") >&5
1723      (eval $ac_compile) 2>&5
1724      ac_status=$?
1725      echo "$as_me:1725: \$? = $ac_status" >&5
1726      (exit $ac_status); } &&
1727             { ac_try='test -s conftest.$ac_objext'
1728      { (eval echo "$as_me:1728: \"$ac_try\"") >&5
1729      (eval $ac_try) 2>&5
1730      ac_status=$?
1731      echo "$as_me:1731: \$? = $ac_status" >&5
1732      (exit $ac_status); }; }; then
1733      for ac_declaration in \
1734     ''\     ''\
1735     '#include <stdlib.h>' \     '#include <stdlib.h>' \
1736     'extern "C" void std::exit (int) throw (); using std::exit;' \     'extern "C" void std::exit (int) throw (); using std::exit;' \
# Line 1636  for ac_declaration in \ Line 1740  for ac_declaration in \
1740     'void exit (int);'     'void exit (int);'
1741  do  do
1742    cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
1743  #line 1639 "configure"  #line 1743 "configure"
1744  #include "confdefs.h"  #include "confdefs.h"
1745  #include <stdlib.h>  #include <stdlib.h>
1746  $ac_declaration  $ac_declaration
# Line 1649  exit (42); Line 1753  exit (42);
1753  }  }
1754  _ACEOF  _ACEOF
1755  rm -f conftest.$ac_objext  rm -f conftest.$ac_objext
1756  if { (eval echo "$as_me:1652: \"$ac_compile\"") >&5  if { (eval echo "$as_me:1756: \"$ac_compile\"") >&5
1757    (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
1758    ac_status=$?    ac_status=$?
1759    echo "$as_me:1655: \$? = $ac_status" >&5    echo "$as_me:1759: \$? = $ac_status" >&5
1760    (exit $ac_status); } &&    (exit $ac_status); } &&
1761           { ac_try='test -s conftest.$ac_objext'           { ac_try='test -s conftest.$ac_objext'
1762    { (eval echo "$as_me:1658: \"$ac_try\"") >&5    { (eval echo "$as_me:1762: \"$ac_try\"") >&5
1763    (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
1764    ac_status=$?    ac_status=$?
1765    echo "$as_me:1661: \$? = $ac_status" >&5    echo "$as_me:1765: \$? = $ac_status" >&5
1766    (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
1767    :    :
1768  else  else
# Line 1668  continue Line 1772  continue
1772  fi  fi
1773  rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
1774    cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
1775  #line 1671 "configure"  #line 1775 "configure"
1776  #include "confdefs.h"  #include "confdefs.h"
1777  $ac_declaration  $ac_declaration
1778  int  int
# Line 1680  exit (42); Line 1784  exit (42);
1784  }  }
1785  _ACEOF  _ACEOF
1786  rm -f conftest.$ac_objext  rm -f conftest.$ac_objext
1787  if { (eval echo "$as_me:1683: \"$ac_compile\"") >&5  if { (eval echo "$as_me:1787: \"$ac_compile\"") >&5
1788    (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
1789    ac_status=$?    ac_status=$?
1790    echo "$as_me:1686: \$? = $ac_status" >&5    echo "$as_me:1790: \$? = $ac_status" >&5
1791    (exit $ac_status); } &&    (exit $ac_status); } &&
1792           { ac_try='test -s conftest.$ac_objext'           { ac_try='test -s conftest.$ac_objext'
1793    { (eval echo "$as_me:1689: \"$ac_try\"") >&5    { (eval echo "$as_me:1793: \"$ac_try\"") >&5
1794    (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
1795    ac_status=$?    ac_status=$?
1796    echo "$as_me:1692: \$? = $ac_status" >&5    echo "$as_me:1796: \$? = $ac_status" >&5
1797    (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
1798    break    break
1799  else  else
# Line 1705  if test -n "$ac_declaration"; then Line 1809  if test -n "$ac_declaration"; then
1809    echo '#endif'             >>confdefs.h    echo '#endif'             >>confdefs.h
1810  fi  fi
1811    
1812    else
1813      echo "$as_me: failed program was:" >&5
1814    cat conftest.$ac_ext >&5
1815    fi
1816    rm -f conftest.$ac_objext conftest.$ac_ext
1817  ac_ext=c  ac_ext=c
1818  ac_cpp='$CPP $CPPFLAGS'  ac_cpp='$CPP $CPPFLAGS'
1819  ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
# Line 1719  doit: Line 1828  doit:
1828          @echo done          @echo done
1829  END  END
1830  # If we don't find an include directive, just comment out the code.  # If we don't find an include directive, just comment out the code.
1831  echo "$as_me:1722: checking for style of include used by $am_make" >&5  echo "$as_me:1831: checking for style of include used by $am_make" >&5
1832  echo $ECHO_N "checking for style of include used by $am_make... $ECHO_C" >&6  echo $ECHO_N "checking for style of include used by $am_make... $ECHO_C" >&6
1833  am__include='#'  am__include='#'
1834  am__quote=  am__quote=
# Line 1746  if test "$am__include" = "#"; then Line 1855  if test "$am__include" = "#"; then
1855     fi     fi
1856  fi  fi
1857    
1858  echo "$as_me:1749: result: $_am_result" >&5  echo "$as_me:1858: result: $_am_result" >&5
1859  echo "${ECHO_T}$_am_result" >&6  echo "${ECHO_T}$_am_result" >&6
1860  rm -f confinc confmf  rm -f confinc confmf
1861    
1862  depcc="$CXX"  am_compiler_list=  depcc="$CC"   am_compiler_list=
1863    
1864  echo "$as_me:1755: checking dependency style of $depcc" >&5  echo "$as_me:1864: checking dependency style of $depcc" >&5
1865  echo $ECHO_N "checking dependency style of $depcc... $ECHO_C" >&6  echo $ECHO_N "checking dependency style of $depcc... $ECHO_C" >&6
1866  if test "${am_cv_CXX_dependencies_compiler_type+set}" = set; then  if test "${am_cv_CC_dependencies_compiler_type+set}" = set; then
1867    echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
1868  else  else
1869    if test -z "$AMDEP_TRUE" && test -f "$am_depcomp"; then    if test -z "$AMDEP_TRUE" && test -f "$am_depcomp"; then
# Line 1769  else Line 1878  else
1878    cp "$am_depcomp" conftest.dir    cp "$am_depcomp" conftest.dir
1879    cd conftest.dir    cd conftest.dir
1880    
1881    am_cv_CXX_dependencies_compiler_type=none    am_cv_CC_dependencies_compiler_type=none
1882    if test "$am_compiler_list" = ""; then    if test "$am_compiler_list" = ""; then
1883       am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`       am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
1884    fi    fi
# Line 1802  else Line 1911  else
1911         $SHELL ./depcomp $depcc -c conftest.c -o conftest.o >/dev/null 2>&1 &&         $SHELL ./depcomp $depcc -c conftest.c -o conftest.o >/dev/null 2>&1 &&
1912         grep conftest.h conftest.Po > /dev/null 2>&1 &&         grep conftest.h conftest.Po > /dev/null 2>&1 &&
1913         ${MAKE-make} -s -f confmf > /dev/null 2>&1; then         ${MAKE-make} -s -f confmf > /dev/null 2>&1; then
1914        am_cv_CXX_dependencies_compiler_type=$depmode        am_cv_CC_dependencies_compiler_type=$depmode
1915        break        break
1916      fi      fi
1917    done    done
# Line 1810  else Line 1919  else
1919    cd ..    cd ..
1920    rm -rf conftest.dir    rm -rf conftest.dir
1921  else  else
1922    am_cv_CXX_dependencies_compiler_type=none    am_cv_CC_dependencies_compiler_type=none
1923  fi  fi
1924    
1925  fi  fi
1926  echo "$as_me:1817: result: $am_cv_CXX_dependencies_compiler_type" >&5  echo "$as_me:1926: result: $am_cv_CC_dependencies_compiler_type" >&5
1927  echo "${ECHO_T}$am_cv_CXX_dependencies_compiler_type" >&6  echo "${ECHO_T}$am_cv_CC_dependencies_compiler_type" >&6
1928  CXXDEPMODE="depmode=$am_cv_CXX_dependencies_compiler_type"  CCDEPMODE="depmode=$am_cv_CC_dependencies_compiler_type"
1929    
1930  # Checks for libraries.  # Checks for libraries.
1931    
# Line 1937  rm -f confdef2opt.sed Line 2046  rm -f confdef2opt.sed
2046  : ${CONFIG_STATUS=./config.status}  : ${CONFIG_STATUS=./config.status}
2047  ac_clean_files_save=$ac_clean_files  ac_clean_files_save=$ac_clean_files
2048  ac_clean_files="$ac_clean_files $CONFIG_STATUS"  ac_clean_files="$ac_clean_files $CONFIG_STATUS"
2049  { echo "$as_me:1940: creating $CONFIG_STATUS" >&5  { echo "$as_me:2049: creating $CONFIG_STATUS" >&5
2050  echo "$as_me: creating $CONFIG_STATUS" >&6;}  echo "$as_me: creating $CONFIG_STATUS" >&6;}
2051  cat >$CONFIG_STATUS <<_ACEOF  cat >$CONFIG_STATUS <<_ACEOF
2052  #! $SHELL  #! $SHELL
# Line 2108  cat >>$CONFIG_STATUS <<\EOF Line 2217  cat >>$CONFIG_STATUS <<\EOF
2217      echo "$ac_cs_version"; exit 0 ;;      echo "$ac_cs_version"; exit 0 ;;
2218    --he | --h)    --he | --h)
2219      # Conflict between --help and --header      # Conflict between --help and --header
2220      { { echo "$as_me:2111: error: ambiguous option: $1      { { echo "$as_me:2220: error: ambiguous option: $1
2221  Try \`$0 --help' for more information." >&5  Try \`$0 --help' for more information." >&5
2222  echo "$as_me: error: ambiguous option: $1  echo "$as_me: error: ambiguous option: $1
2223  Try \`$0 --help' for more information." >&2;}  Try \`$0 --help' for more information." >&2;}
# Line 2127  Try \`$0 --help' for more information." Line 2236  Try \`$0 --help' for more information."
2236      ac_need_defaults=false;;      ac_need_defaults=false;;
2237    
2238    # This is an error.    # This is an error.
2239    -*) { { echo "$as_me:2130: error: unrecognized option: $1    -*) { { echo "$as_me:2239: error: unrecognized option: $1
2240  Try \`$0 --help' for more information." >&5  Try \`$0 --help' for more information." >&5
2241  echo "$as_me: error: unrecognized option: $1  echo "$as_me: error: unrecognized option: $1
2242  Try \`$0 --help' for more information." >&2;}  Try \`$0 --help' for more information." >&2;}
# Line 2175  do Line 2284  do
2284    "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;    "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
2285    "testsuite/Makefile" ) CONFIG_FILES="$CONFIG_FILES testsuite/Makefile" ;;    "testsuite/Makefile" ) CONFIG_FILES="$CONFIG_FILES testsuite/Makefile" ;;
2286    "default-1" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default-1" ;;    "default-1" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default-1" ;;
2287    *) { { echo "$as_me:2178: error: invalid argument: $ac_config_target" >&5    *) { { echo "$as_me:2287: error: invalid argument: $ac_config_target" >&5
2288  echo "$as_me: error: invalid argument: $ac_config_target" >&2;}  echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
2289     { (exit 1); exit 1; }; };;     { (exit 1); exit 1; }; };;
2290    esac    esac
# Line 2277  s,@AMDEP_TRUE@,$AMDEP_TRUE,;t t Line 2386  s,@AMDEP_TRUE@,$AMDEP_TRUE,;t t
2386  s,@AMDEP_FALSE@,$AMDEP_FALSE,;t t  s,@AMDEP_FALSE@,$AMDEP_FALSE,;t t
2387  s,@AMDEPBACKSLASH@,$AMDEPBACKSLASH,;t t  s,@AMDEPBACKSLASH@,$AMDEPBACKSLASH,;t t
2388  s,@DEPDIR@,$DEPDIR,;t t  s,@DEPDIR@,$DEPDIR,;t t
2389  s,@CXX@,$CXX,;t t  s,@CC@,$CC,;t t
2390  s,@CXXFLAGS@,$CXXFLAGS,;t t  s,@CFLAGS@,$CFLAGS,;t t
2391  s,@LDFLAGS@,$LDFLAGS,;t t  s,@LDFLAGS@,$LDFLAGS,;t t
2392  s,@CPPFLAGS@,$CPPFLAGS,;t t  s,@CPPFLAGS@,$CPPFLAGS,;t t
2393  s,@ac_ct_CXX@,$ac_ct_CXX,;t t  s,@ac_ct_CC@,$ac_ct_CC,;t t
2394  s,@am__include@,$am__include,;t t  s,@am__include@,$am__include,;t t
2395  s,@am__quote@,$am__quote,;t t  s,@am__quote@,$am__quote,;t t
2396  s,@CXXDEPMODE@,$CXXDEPMODE,;t t  s,@CCDEPMODE@,$CCDEPMODE,;t t
2397  CEOF  CEOF
2398    
2399  EOF  EOF
# Line 2399  done; } Line 2508  done; }
2508    esac    esac
2509    
2510    if test x"$ac_file" != x-; then    if test x"$ac_file" != x-; then
2511      { echo "$as_me:2402: creating $ac_file" >&5      { echo "$as_me:2511: creating $ac_file" >&5
2512  echo "$as_me: creating $ac_file" >&6;}  echo "$as_me: creating $ac_file" >&6;}
2513      rm -f "$ac_file"      rm -f "$ac_file"
2514    fi    fi
# Line 2417  echo "$as_me: creating $ac_file" >&6;} Line 2526  echo "$as_me: creating $ac_file" >&6;}
2526        -) echo $tmp/stdin ;;        -) echo $tmp/stdin ;;
2527        [\\/$]*)        [\\/$]*)
2528           # Absolute (can't be DOS-style, as IFS=:)           # Absolute (can't be DOS-style, as IFS=:)
2529           test -f "$f" || { { echo "$as_me:2420: error: cannot find input file: $f" >&5           test -f "$f" || { { echo "$as_me:2529: error: cannot find input file: $f" >&5
2530  echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
2531     { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
2532           echo $f;;           echo $f;;
# Line 2430  echo "$as_me: error: cannot find input f Line 2539  echo "$as_me: error: cannot find input f
2539             echo $srcdir/$f             echo $srcdir/$f
2540           else           else
2541             # /dev/null tree             # /dev/null tree
2542             { { echo "$as_me:2433: error: cannot find input file: $f" >&5             { { echo "$as_me:2542: error: cannot find input file: $f" >&5
2543  echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
2544     { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
2545           fi;;           fi;;

Legend:
Removed from v.1.1  
changed lines
  Added in v.1.2

savannah-hackers-public@gnu.org
ViewVC Help
Powered by ViewVC 1.1.26